# PYTHIA configuration file.
# Generated on Thu Mar 5 19:14:12 UTC 2026 with the following command:
# ./configure --prefix=/usr --prefix-bin=/usr/bin --prefix-include=/usr/include --prefix-lib=/usr/lib --prefix-share=/usr/share/pythia8 --cxx=/usr/bin/g++ --cxx-common=-march=x86-64 -mtune=generic -O2 -pipe -fno-plt -fexceptions         -Wp,-D_FORTIFY_SOURCE=3 -Wformat -Werror=format-security         -fstack-clash-protection -fcf-protection         -fno-omit-frame-pointer -mno-omit-leaf-frame-pointer -Wp,-D_GLIBCXX_ASSERTIONS -g -ffile-prefix-map=/build/pythia8/src=/usr/src/debug/pythia8 -flto=auto -fPIC --cxx-shared=-shared -Wl,-O1 -Wl,--sort-common -Wl,--as-needed -Wl,-z,relro -Wl,-z,now          -Wl,-z,pack-relative-relocs -flto=auto -ldl --with-gzip --with-gzip-include=/usr/include --with-gzip-lib=/usr/lib --with-python --with-python-include=/usr/include/python3.14 --with-python-lib=/usr/lib/python3.14 --with-root --with-root-include=/usr/include/root --with-root-lib=/usr/lib/root --with-openmp --with-openmp-include=/usr/include --with-openmp-lib=/usr/lib

# Install directory prefixes.
PREFIX_BIN=/usr/bin
PREFIX_INCLUDE=/usr/include
PREFIX_LIB=/usr/lib
PREFIX_SHARE=/usr/share/pythia8

# Compilation flags (see ./configure --help for further documentation).
CXX=/usr/bin/g++
CXX_DTAGS=-Wl,--disable-new-dtags
CXX_COMMON=-march=x86-64 -mtune=generic -O2 -pipe -fno-plt -fexceptions -Wp,-D_FORTIFY_SOURCE=3 -Wformat -Werror=format-security -fstack-clash-protection -fcf-protection -fno-omit-frame-pointer -mno-omit-leaf-frame-pointer -Wp,-D_GLIBCXX_ASSERTIONS -g -ffile-prefix-map=/build/pythia8/src=/usr/src/debug/pythia8 -flto=auto -fPIC -DGZIP -I/usr/include -fopenmp -DOPENMP -I/usr/include
CXX_SHARED=-shared -Wl,-O1 -Wl,--sort-common -Wl,--as-needed -Wl,-z,relro -Wl,-z,now -Wl,-z,pack-relative-relocs -flto=auto -ldl
CXX_SONAME=-Wl,-soname,
LIB_SUFFIX=.so
OBJ_COMMON=

EVTGEN_USE=false
EVTGEN_CONFIG=
EVTGEN_BIN=
EVTGEN_INCLUDE=
EVTGEN_LIB=

FASTJET3_USE=false
FASTJET3_CONFIG=
FASTJET3_BIN=
FASTJET3_INCLUDE=
FASTJET3_LIB=

HEPMC2_USE=false
HEPMC2_CONFIG=
HEPMC2_BIN=
HEPMC2_INCLUDE=
HEPMC2_LIB=

HEPMC3_USE=false
HEPMC3_CONFIG=
HEPMC3_BIN=
HEPMC3_INCLUDE=
HEPMC3_LIB=

LHAPDF5_USE=false
LHAPDF5_CONFIG=
LHAPDF5_BIN=
LHAPDF5_INCLUDE=
LHAPDF5_LIB=

LHAPDF6_USE=false
LHAPDF6_CONFIG=
LHAPDF6_BIN=
LHAPDF6_INCLUDE=
LHAPDF6_LIB=

POWHEG_USE=false
POWHEG_CONFIG=
POWHEG_BIN=
POWHEG_INCLUDE=
POWHEG_LIB=

RIVET_USE=false
RIVET_CONFIG=
RIVET_BIN=
RIVET_INCLUDE=
RIVET_LIB=

YODA_USE=false
YODA_CONFIG=
YODA_BIN=
YODA_INCLUDE=
YODA_LIB=

ROOT_USE=true
ROOT_CONFIG=root-config
ROOT_BIN=/usr/bin/
ROOT_INCLUDE=-I
ROOT_LIB=-L/usr/lib/root -Wl,-rpath,/usr/lib/root -lCore

GZIP_USE=true
GZIP_CONFIG=
GZIP_BIN=
GZIP_INCLUDE=-I/usr/include
GZIP_LIB=-L/usr/lib -Wl,-rpath,/usr/lib -lz

PYTHON_USE=true
PYTHON_CONFIG=python-config
PYTHON_BIN=
PYTHON_INCLUDE=-I/usr/include/python3.14
PYTHON_LIB=-L/usr/lib/python3.14 -Wl,-rpath,/usr/lib/python3.14

MG5MES_USE=false
MG5MES_CONFIG=
MG5MES_BIN=
MG5MES_INCLUDE=
MG5MES_LIB=

OPENMP_USE=true
OPENMP_CONFIG=
OPENMP_BIN=
OPENMP_INCLUDE=-I/usr/include
OPENMP_LIB=-L/usr/lib -Wl,-rpath,/usr/lib -lgomp

MPICH_USE=false
MPICH_CONFIG=
MPICH_BIN=
MPICH_INCLUDE=
MPICH_LIB=

HDF5_USE=false
HDF5_CONFIG=
HDF5_BIN=
HDF5_INCLUDE=
HDF5_LIB=

HIGHFIVE_USE=false
HIGHFIVE_CONFIG=
HIGHFIVE_BIN=
HIGHFIVE_INCLUDE=
HIGHFIVE_LIB=
